@charset "UTF-8";

/*---------------------------------------------

Use & Method Page CSS

for protrad.jp
coded by d-spica at 2019-07-18

---------------------------------------------*/


@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700&display=swap&subset=japanese");
@import url("default.css");
@import url("base.css");


section {
	padding: 2rem;
	font-size: 0.8rem;
}

section > div {
	margin: 0 auto;
	max-width: 50rem;
}

section p {
	line-height: 1.8;
}

section.summary {
	overflow: hidden;
	padding-top: 2.5rem;
}

section.summary h2 {
	margin-bottom: 2em;
	border-bottom: solid 2px #E5BB24;
	padding-bottom: 0.2em;
	font-size: 2rem;
}

section.summary .point {
	margin-bottom: 0.5em;
	font-size: 0.9rem;
	font-weight: 700;
}

section.summary p:nth-of-type(2) {
	float: left;
	width: 53%;
}

section.summary p.photos {
	float: right;
	width: 45%;
	text-align: right;
}

section.summary p.photos img {
	margin-left: 3%;
	max-width: 47%;
}

section.products {
	background: #E1E1E1;
}

section.products ul.nav-section {
	overflow: hidden;
	font-size: 0.7rem;
}

section.products .nav-section li {
	float: left;
	margin-right: 0.5%;
}

section.use .nav-section li {
	width: 19.5%;
}

section.method .nav-section li {
	min-width: 18em;
	width: 32%;
}

section.products .nav-section li a {
	display: block;
	border-radius: 0.2rem 0.8rem 0 0;
	background: #BABABA;
	padding: 1.2em 0;
	text-align: center;
	font-weight: 700;
}

section.use .nav-section li [href*="use02"],
section.use .nav-section li [href*="use04"],
section.use .nav-section li [href*="use05"] {
	padding: 0.5em 0;
}

section.products .nav-section li a.current {
	background: #FFF;
	color: #96833E;
}

section.products section {
	background: #FFF;
	padding: 2.5rem 1.5rem 2rem;
}

section.products section h3 {
	margin-bottom: 0.5em;
	border-left: solid 0.3rem #E5BB24;
	padding-left: 0.5em;
	font-size: 1.3rem;
}

section.products section .info {
	text-align: center;
	font-weight: 700;
}

section.use section p.before-photos {
	float: left;
	width: 62%;
}

section.use section .photo {
	float: right;
	width: 35%;
	text-align: center;
}

section.use section .photo {
	float: right;
	width: 35%;
	text-align: center;
}

section.use section section {
	clear: both;
	padding: 2.5rem 0 2rem;
}

section.use section section h4 {
	margin-bottom: 0.5em;
	border-bottom: solid 1px #E5BB24;
	padding-bottom: 0.2em;
	font-size: 0.9rem;
}

section.use section section p {
	margin-bottom: 2em;
	font-size: 0.6rem;
}

section.use section section ul {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: -0.75rem;
}

section.use section section li {
	margin-bottom: 0.75rem;
	margin-left: 2%;
	width: 32%;
}

section.use section section li:nth-child(3n+1) {
	margin-left: 0;
}

section.use section section li a {
	display: block;
	border: solid 1px #CCC;
	padding: 0.6em 1em;
	font-size: 0.7rem;
}

section.use section section li em {
	display: block;
	font-weight: 700;
	height: 5em;
}

section.use section section li em b {
	display: block;
	margin-top: 0.2em;
	white-space: nowrap;
	font-size: 142%;
}

section.use section section li i {
	display: inline-block;
	margin: 0.75rem;
	background: no-repeat 50% 50% / contain;
	width: 80%;
	padding-bottom: 80%;
}

section.method section .point {
	margin-top: 1.5em;
	margin-bottom: 0.5em;
	font-size: 0.9rem;
	font-weight: 700;
}

section.method section p.before-photos {
	float: left;
	margin-bottom: 1em;
	width: 53%;
}

section.method section p.photos {
	float: right;
	margin-bottom: 1em;
	width: 45%;
	text-align: right;
}

section.method section p.photos img {
	margin-left: 3%;
	max-width: 47%;
}

section.method section ul.feature {
	clear: both;
	margin-bottom: 1.2em;
	line-height: 1.6;
	font-size: 0.7rem;
}

section.method section .feature li {
	position: relative;
	margin-bottom: 0.2em;
	padding-left: 1em;
}

section.method section .feature li::before {
	content: '・';
	position: absolute;
	top: 0;
	left: 0;
}

section.method section .attention {
	border: solid 1px #E5BB24;
	background: #F3F3F3;
	padding: 0.5em 1em;
	font-size: 0.65rem;
}

section.method section .attention a {
	font-weight: 700;
	color: #E5BB24;
}

section.method section > div {
	overflow: auto;
	margin: 2.5rem -0.5% 0;
	padding-bottom: 1rem;
	width: 101%;
}

section.method section section {
	display: flex;
	align-items: flex-start;
	padding: 0;
	font-size: 0.7rem;
}

section.method section section dl {
	margin: 0 0.5%;
	min-width: 9em;
	width: 19%;
}

section.method section section dt {
	border-radius: 0.2rem 0.8rem 0 0;
	background: #BBB;
	padding: 1.2em 0;
	text-align: center;
	font-weight: 700;
	color: #FFF;
}

section.method #method01 section dl:nth-of-type(2) dt,
section.method #method01 section dl:nth-of-type(4) dt,
section.method #method01 section dl:nth-of-type(5) dt {
	padding: 0.5em 0;
}

section.method section section dd {
	border: solid #CCC;
	border-width: 0 1px 1px;
	padding: 0 1em;
	font-size: 0.6rem;
}

section.method section section dd li:nth-child(n+2) {
	border-top: dotted 1px #CCC;
}

section.method section section dd li a {
	display: block;
	margin: 0 -1em;
	padding: 1em;
}

section.method section section dd li em {
	display: block;
	height: 6.2em;
}

section.method section section dd li em b {
	display: block;
	margin-top: 0.2em;
	word-wrap: break-word;
	font-size: 133%;
	font-weight: 400;
}

section.method section section dd li i {
	display: inline-block;
	margin: 0.75rem;
	background: no-repeat 50% 50% / contain;
	width: 80%;
	padding-bottom: 80%;
}

section.products ul.nav-pages {
	display: flex;
	justify-content: space-between;
	margin-top: 1.5rem;
	background: #FFF;
	padding: 1.5rem;
}

section.products .nav-pages li {
	width: 32%;
}

section.products .nav-pages li a {
	display: block;
	position: relative;
	border: solid 3px #CCC;
	padding: 0.6em 1em;
}

section.products .nav-pages li .fa-arrow-circle-right {
	position: absolute;
	top: 0.6em;
	right: 0.6em;
	font-size: 120%;
	color: #CCC;
}



@media all and (max-width:800px) {

	section.use section section li {
		margin-bottom: 0.75rem;
		margin-left: 4%;
		width: 48%;
	}

	section.use section section li:nth-child(3n+1) {
		margin-left: 4%;
	}

	section.use section section li:nth-child(2n+1) {
		margin-left: 0;
	}
	
	section.products ul.nav-pages {
		display: block;
		margin-top: 1.5rem;
		padding-bottom: 1rem;
	}

	section.products .nav-pages li {
		margin: 0 auto 0.5rem;
		max-width: 20em;
		width: auto;
	}

}


@media all and (max-width:720px) {
	
	section.summary p:nth-of-type(2) {
		float: none;
		width: auto;
	}

	section.summary p.photos {
		float: none;
		margin: 1.5em -2% 0;
		width: auto;
		text-align: center;
	}

	section.summary p.photos img {
		margin: 0 2%;
		max-width: 46%;
	}

	section.products .nav-section li {
		margin-right: 3px;
	}
	
	section.use .nav-section li {
		width: 4.6em;
	}
	
	section.method .nav-section li {
		min-width: 12em;
	}

	section.use .nav-section li a {
		-webkit-writing-mode: vertical-rl;
		-ms-writing-mode: tb-rl;
		writing-mode: vertical-rl;
		box-sizing: border-box;
		padding: 0.5em 1.5em;
		width: 100%;
		height: 10em;
		line-height: 1.6;
		text-align: center;
		vertical-align: middle;
	}

	section.method .nav-section li a {
		padding: 0.5em 0;
	}
	
	section.use .nav-section li [href*="use02"],
	section.use .nav-section li [href*="use04"],
	section.use .nav-section li [href*="use05"] {
		padding: 0.5em 0.7em;
	}

	section.use section p.before-photos {
		float: none;
		width: auto;
	}

	section.use section .photo {
		float: none;
		margin-top: 1.5em;
		width: auto;
	}

	section.method section p.before-photos {
		float: none;
		width: auto;
	}

	section.method section p.photos {
		float: none;
		margin: 1.5em -2% 1em;
		width: auto;
		text-align: center;
	}

	section.method section p.photos img {
		margin: 0 2%;
		max-width: 46%;
	}

}

@media all and (max-width:640px) {
	
	section {
		padding: 1.5rem 1rem;
		font-size: 0.7rem;
	}

	section.summary {
		padding-top: 1.5rem;
	}

	section.summary h2 {
		font-size: 1.4rem;
	}

	section.summary .point {
		font-size: 0.8rem;
	}

	section.products {
		padding: 1.5rem 0.5rem;
	}
	
	section.products section {
		background: #FFF;
		padding: 1.5rem 1rem;
	}

	section.products section h3 {
		font-size: 1rem;
	}

	section.use section section {
		padding: 1.5rem 0;
	}

	section.use section section h4 {
		font-size: 0.8rem;
	}

}

@media all and (max-width:560px) {

	section.use section section ul {
		display: block;
	}

	section.use section section li {
		width: auto;
	}

	section.use section section li:nth-child(2n) {
		margin-left: 0;
	}
	
	section.use section section li a {
		display: flex;
		justify-content: space-between;
		padding: 1em 0 1em 1em;
	}

	section.use section section li em {
		width: 55%;
		height: auto;
	}

	section.use section section li i {
		width: 35%;
		padding-bottom: 35%;
	}

}

@media all and (max-width:480px) {
	

}

@media all and (max-width:400px) {
	

}
